import { CustomVariablesService } from '../custom-variables/custom-variables.service';
export declare class CustomVariableSeedingService {
    private readonly customVariablesService;
    private readonly logger;
    constructor(customVariablesService: CustomVariablesService);
    seed(): Promise<void>;
}
